--- omv/10filesystem.org	2014-09-18 10:13:05.796103231 +0200
+++ omv/10filesystem	2014-09-18 10:16:50.584113483 +0200
@@ -25,7 +25,7 @@
 . /usr/share/openmediavault/scripts/helper-functions
 
 xmlstarlet sel -t \
-  -m "//system/fstab/mntent[not(contains(opts,'bind') or contains(opts,'loop'))]" \
+	-m "//system/fstab/mntent[not(contains(opts,'bind') or contains(opts,'loop') or contains(type,'zfs'))]" \
 	-v uuid \
 	-i "position() != last()" -n -b \
   -b \
